|  | Home | Documentation | soap_wsrm_ranges Struct Reference updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

soap_wsrm_ranges Struct Reference

Linked list of message range numbers. More...

`#include <wsrmapi.h>`

## Detailed Description

Linked list of message range numbers.

The documentation for this struct was generated from the following file:

- wsrmapi.h